/* --------------- partners --------------- */
.partners{
  @include gradient-top-bottom(rgba(242,246,250,1),rgba(255,255,255,0));
  border-bottom: 1px solid #dddddd;
  padding-top: 20px;
  padding-bottom: 0;
  margin-bottom: 10px;
  >.container{
    padding: 0;
  }
  @include respond-to(tablet) {
    padding-top: 112px;
    padding-bottom: 109px;
    .tittle-blue{
      margin-bottom: 74px;
    }
  }
  .partners__list{
    text-align: center;
    a{
      opacity: .2;
      &:hover{
        opacity: 1;
      }
    }
    >li{
      margin-bottom: 20px;
    }
  }
}
/* --------------- partners --------------- */
